×

Discussion Board

Results 1 to 2 of 2

Thread: SDK 3rd ED FP1

  1. #1
    Registered User
    Join Date
    Apr 2007
    Posts
    6

    SDK 3rd ED FP1

    HI
    i have downloaded SDK 3ed FP1. i have Visual C++ 6.0 on my machine. can i use visual c++ for development in the new SDK. if i try to make the project on command line using abld makefile vc6 it says that project does not support vc6 and if i use vs6 as suggested in help it is searching for valid codewarrior. please help me in finding where could be the problem..
    regards
    ravi
    Regards
    ravi

  2. #2
    Nokia Developer Champion
    Join Date
    Mar 2006
    Location
    Helsinki, Finland
    Posts
    8,344

    Smile Re: SDK 3rd ED FP1

    Hi,
    Quote Originally Posted by sravikantk2
    HI
    i have downloaded SDK 3ed FP1. i have Visual C++ 6.0 on my machine. can i use visual c++ for development in the new SDK. if i try to make the project on command line using abld makefile vc6 it says that project does not support vc6 and if i use vs6 as suggested in help it is searching for valid codewarrior. please help me in finding where could be the problem..
    regards
    ravi
    No. You can not use Visual C++ 6.0 with SDK 3rd FP1, practically.
    Better you need to work with MS Visual .NET 2003 IDE with Carbide.Vs support.
    You can also opt for Carbide.C++ or CodeWarrior IDE.
    Here is Carbide Development Tools: http://www.forum.nokia.com/main/reso...ide/index.html

    Kiran.

Similar Threads

  1. Replies: 7
    Last Post: 2007-11-30, 14:49
  2. CodeWarrior 3.1.1 does not create SIS-file for S60 3rd edition SDK
    By petpieta in forum Symbian Tools & SDKs
    Replies: 2
    Last Post: 2007-09-11, 09:42
  3. Can't run example in 3rd sdk fp1
    By gift_te in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 2
    Last Post: 2006-10-25, 02:58
  4. Example Applications for 3rd Edition SDK
    By razas in forum Symbian Tools & SDKs
    Replies: 2
    Last Post: 2005-12-21, 08:55
  5. Series 60 Concept Emulator (SDK Beta 0.2 Linux) not working
    By mattbee in forum Mobile Java Tools & SDKs
    Replies: 1
    Last Post: 2003-06-10, 11:43

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×